# $char Returns a character specified by unicode
Usage
    $char(<unicode_value>)
Description
Returns a character corresponding to the UNICODE code <unicode_value>. This function can not return NUL character (UNICODE 0). Basically you should never need it: if you do, drop me a mail. If the <unicode_code> is not a valid UNICODE code (or is 0), this function returns an empty string.
Syntax Specification
    <string> $char(<unicode_value:integer>)
See also
$cr, $lf, $unicode

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010